Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Nov 2022 08:45:34 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION Faizy                    Hi           12:24 PM, 06th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            12:24 PM, 06th Nov                   Centrepoint UAE whatsapp bot                    Hello Faizy , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:24 PM, 06th Nov                     Faizy                    2           12:24 PM, 06th Nov                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            12:24 PM, 06th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:24 PM, 06th Nov                     Faizy                    2           12:25 PM, 06th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:25 PM, 06th Nov                     Faizy                    1           12:26 PM, 06th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           12:26 PM, 06th Nov                     Faizy                    [email-masked]           12:26 PM, 06th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:26 PM, 06th Nov                   Sohaib                   Hi Faisal ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:26 PM, 06th Nov                     Faizy                    Hello           12:26 PM, 06th Nov                     Faizy                    I have requested return of 1 item           12:27 PM, 06th Nov                     Faizy                    And its been so long no one has come yet to pick it up           12:27 PM, 06th Nov                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be collected However would you please confirm your contact number: +971555870956           12:28 PM, 06th Nov                     Faizy                    4-5 days back i again requested return and one of you guys said in 1-2 days you will send some one to pick up           12:28 PM, 06th Nov                     Faizy                    Yes           12:28 PM, 06th Nov                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:28 PM, 06th Nov                     Faizy                    How long it will take …tell exactly           12:29 PM, 06th Nov                     Faizy                    I am very disappointed with the centrepoint service           12:30 PM, 06th Nov                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire to that           12:30 PM, 06th Nov                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally, We will inform you as soon as we get an update from courier team as well           12:31 PM, 06th Nov                     Faizy                    Last time i got the same answer ..this time i want the exact date when will u pick up the item and reflect the refund           12:32 PM, 06th Nov                   Sohaib                   We'd appreciate your understanding and cooperation with us           12:34 PM, 06th Nov                     Faizy                    I would appreciate if you’d reply little faster           12:35 PM, 06th Nov                   Sohaib                   Rest assure with that           12:35 PM, 06th Nov                   Sohaib                   Is there anything else I can help you with?           12:36 PM, 06th Nov                     Faizy                    Still i am not satisfied with your answer           12:37 PM, 06th Nov                     Faizy                    Everytime you guys tell to have patience and co operation…and never resolve the issue           12:38 PM, 06th Nov                   Sohaib                   We would like to inform you that this is not the experience we wish you had  while shopping with us, we don't aspire for that           12:40 PM, 06th Nov                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis,           12:40 PM, 06th Nov                     Faizy                    I expect the item to be picked up in max 1-2 days           12:41 PM, 06th Nov                   Sohaib                   Expected that very soon           12:43 PM, 06th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:45 PM, 06th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5216572